﻿.abaf-v4 .home-page #site-footer {
  display: block; }

.abaf-v4 #site-footer {
  font-size: 1rem;
  transition: none;
  display: block; }
  .abaf-v4 #site-footer a {
    margin: 0; }
  .abaf-v4 #site-footer > div {
    display: flex;
    flex-direction: row;
    text-align: left;
    margin: 0 auto;
    max-width: 1200px; }
    @media screen and (max-width: 480px) {
      .abaf-v4 #site-footer > div {
        width: 100%;
        flex-direction: column-reverse; } }
    .abaf-v4 #site-footer > div article {
      flex-grow: 1;
      display: grid;
      grid-template-columns: auto 1fr;
      grid-column-gap: .2em;
      align-items: start;
      justify-content: start;
      line-height: 1.16em; }
      @media screen and (max-width: 480px) {
        .abaf-v4 #site-footer > div article {
          grid-template-columns: 1fr;
          align-items: center;
          justify-content: center;
          border-top: 3px solid rgba(255, 255, 255, 0.1);
          margin-top: 1em;
          padding-top: 1em; } }
    .abaf-v4 #site-footer > div img.logo {
      width: 4em; }
  .abaf-v4 #site-footer ul {
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0; }
    @media screen and (max-width: 480px) {
      .abaf-v4 #site-footer ul {
        font-size: .8em; } }
    .abaf-v4 #site-footer ul > li {
      padding-bottom: .6em;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: flex-start; }
      @media screen and (max-width: 480px) {
        .abaf-v4 #site-footer ul > li {
          justify-content: center;
          text-align: center; } }
      .abaf-v4 #site-footer ul > li > i {
        margin-right: .4em; }
        @media screen and (max-width: 480px) {
          .abaf-v4 #site-footer ul > li > i {
            display: none; } }
    .abaf-v4 #site-footer ul.footer-links li {
      padding-bottom: .2em; }
